Bug 164984 - Update port: audio/csound to 5.16.1
Summary: Update port: audio/csound to 5.16.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-11 18:00 UTC by tkato432
Modified: 2012-02-19 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (15.79 KB, patch)
2012-02-11 18:00 UTC, tkato432
no flags Details | Diff
audio_csound.diff (109.85 KB, patch)
2012-02-18 20:57 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-02-11 18:00:21 UTC
- Update to version 5.16.1

New file:
files/patch-Opcodes__tl__fractalnoise.cpp

Remove file:
files/patch-Engine-csound_orc.l
Comment 1 Edwin Groothuis freebsd_committer 2012-02-11 18:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-02-18 20:57:03 UTC
Version 5.16.6 has been released.
Comment 3 Martin Wilke freebsd_committer 2012-02-19 23:24:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-19 23:26:23 UTC
miwi        2012-02-19 23:25:15 UTC

  FreeBSD ports repository

  Modified files:
    audio/csound         Makefile distinfo pkg-plist 
  Added files:
    audio/csound/files   patch-Opcodes__tl__fractalnoise.cpp 
  Removed files:
    audio/csound/files   patch-Engine-csound_orc.l 
  Log:
  - Update to 5.16.6
  
  PR:             164984
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.59      +11 -5     ports/audio/csound/Makefile
  1.16      +4 -4      ports/audio/csound/distinfo
  1.3       +0 -56     ports/audio/csound/files/patch-Engine-csound_orc.l (dead)
  1.1       +18 -0     ports/audio/csound/files/patch-Opcodes__tl__fractalnoise.cpp (new)
  1.10      +90 -2     ports/audio/csound/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"